## golang-uboot-go 0~3.git69978a3

=== debian/changelog ===
golang-uboot-go (0~3.git69978a3-0ubuntu1) wily; urgency=medium

  * fix incorrect handling of \0\0 (eof)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 23 Jul 2015 10:17:38 +0200

golang-uboot-go (0~2.git361f6eb-0ubuntu1) wily; urgency=medium

  * new snapshot:
    - fix unset of vars and add test
    - ensure stable iteration order for String() and Save()
      (alphabetic for now)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 22 Jul 2015 08:12:29 +0200

golang-uboot-go (0~1.git85b3e190-0ubuntu2) wily; urgency=medium

  * update to golang-check.v1-dev dependency

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Jul 2015 21:18:52 +0200

golang-uboot-go (0~1.git85b3e190-0ubuntu1) wily; urgency=low

  * Initial release.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Jul 2015 20:46:25 +0200
